---
description: User view product analytics dashboard
internal_events: true
action: user_visited_dashboard
extra_properties:
identifiers:
- project
- user
- namespace
product_group: platform_insights
milestone: "16.7"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/134543
tiers:
- ultimate
